Subject: Ticket Assigned - Material Damage (9402100304)
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 30 Nov 2022 16:54:50 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Material Damage (9402100304) Hi Team,
Last week I purchased few items online, in that one material is damaged and
I already complained to the customer care on this. I need to return this
material ASAP, and need the amount to be credited.

Order Number : 9402100304
Sanrio Hello Kitty Print Crew Neck Top and T-shirt Set
Color: Multicolour
Size: 9-12 mths

Regards,
Gincy

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5383089